# Uses of Class
org.apache.velocity.util.introspection.ClassFieldMap

Packages that use ClassFieldMap
Package
Description
org.apache.velocity.util.introspection

## Uses of ClassFieldMap in org.apache.velocity.util.introspection

Methods in org.apache.velocity.util.introspection that return ClassFieldMap
Modifier and Type
Method
Description
`ClassFieldMap`
IntrospectorCache.`getFieldMap(Class<?> c)`
Lookup a given Class object in the cache.